---
name: Bruno Freitas
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer (EMEA)</a>
reports_to: rebecca-spainhower
picture: brunofreitas.jpg
pronouns: he/him
pronunciation:
twitter:
gitlab: b_freitas
linkedin: bruno-freitas-326921155
departments:
- Customer Support
expertise:
story: Hi I am Bruno. I am a support engineer (EMEA) at Gitlab. Previously I worked
  as Linux Systems Administrator for 6 years in the telecommunications industry. I
  also have a software development background. I am a cryptocurrency miner/enthusiast,
  and when I am not working I like to travel, play video games and research tech related
  stuff.
specialty: Global

